Subject: Re: [patches] 2.6.0-test9 - r8169 DMA API conversion

From: Jeff Garzik <[email-masked]>
Date: Wed, 19 Nov 2003 20:36:52 -0500

Brad House wrote:
> any reason why it's not against the v1.6 ?
> the current driver is missing support for the
> 8110S chip (or at least it doesn't seem to work at all),
> so you're cutting out all the chips on the mobos out there.
> Haven't looked to see if it's just a PCI ID or other functionality,
> but since the V1.2 is from realtek that's in the official
> kernel, it would make sense to use the 1.6 patch....
> 
> I suppose I could do it, but it would take me much
> more time simply because I'm not familiar with the
> changes you're making.

He's doing the work, and he included 1.6 in his list of changes... looks 
like everybody will be happy :)

	Jeff